Bug 450346 - SIGSEGV after pressing "record" button
Summary: SIGSEGV after pressing "record" button
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pixman
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-06 20:10 UTC by Tom London
Modified: 2009-07-14 17:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:43:07 UTC
Type: ---


Attachments (Terms of Use)

Description Tom London 2008-06-06 20:10:30 UTC
Description of problem:

Streamtuner seems to SEGV every time I try to record.  (I am running latest
Rawhide).


[tbl@localhost ~]$ gdb streamtuner
GNU gdb Fedora (6.8-10.fc10)
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.  Type "show copying"
and "show warranty" for details.
This GDB was configured as "i386-redhat-linux-gnu"...
(gdb) run
Starting program: /usr/bin/streamtuner 
[Thread debugging using libthread_db enabled]
[New Thread 0xb8079730 (LWP 15043)]
[New Thread 0xb6d53b90 (LWP 15049)]
[Thread 0xb6d53b90 (LWP 15049) exited]
[New Thread 0xb6d53b90 (LWP 15058)]

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0xb6d53b90 (LWP 15058)]
0x0099f900 in pixman_image_composite_rect (op=<value optimized out>, 
    src=<value optimized out>, mask=<value optimized out>, 
    dest=<value optimized out>, src_x=<value optimized out>, 
    src_y=<value optimized out>, mask_x=<value optimized out>, 
    mask_y=<value optimized out>, dest_x=<value optimized out>, 
    dest_y=<value optimized out>, width=<value optimized out>, 
    height=<value optimized out>) at pixman-pict.c:1311
1311	{
Missing separate debuginfos, use: debuginfo-install keyutils.i386 libidn.i386
(gdb) where
#0  0x0099f900 in pixman_image_composite_rect (op=<value optimized out>, 
    src=<value optimized out>, mask=<value optimized out>, 
    dest=<value optimized out>, src_x=<value optimized out>, 
    src_y=<value optimized out>, mask_x=<value optimized out>, 
    mask_y=<value optimized out>, dest_x=<value optimized out>, 
    dest_y=<value optimized out>, width=<value optimized out>, 
    height=<value optimized out>) at pixman-pict.c:1311
#1  0x0099f68c in pixman_image_composite (op=<value optimized out>, 
    pSrc=<value optimized out>, pMask=<value optimized out>, 
    pDst=<value optimized out>, xSrc=<value optimized out>, 
    ySrc=<value optimized out>, xMask=<value optimized out>, 
    yMask=<value optimized out>, xDst=<value optimized out>, 
    yDst=<value optimized out>, width=<value optimized out>, 
    height=<value optimized out>) at pixman-pict.c:1246
#2  0x003c1268 in _cairo_image_surface_composite_trapezoids (
    op=<value optimized out>, pattern=<value optimized out>, 
    abstract_dst=<value optimized out>, antialias=<value optimized out>, 
    src_x=<value optimized out>, src_y=<value optimized out>, 
    dst_x=<value optimized out>, dst_y=<value optimized out>, 
    width=<value optimized out>, height=<value optimized out>, 
    traps=<value optimized out>, num_traps=<value optimized out>)
    at cairo-image-surface.c:1157
#3  0x003ce141 in _cairo_surface_composite_trapezoids (
---Type <return> to continue, or q <return> to quit---
    op=<value optimized out>, pattern=<value optimized out>, 
    dst=<value optimized out>, antialias=<value optimized out>, 
    src_x=<value optimized out>, src_y=<value optimized out>, 
    dst_x=<value optimized out>, dst_y=<value optimized out>, 
    width=<value optimized out>, height=<value optimized out>, 
    traps=<value optimized out>, num_traps=<value optimized out>)
    at cairo-surface.c:1664
#4  0x003d1cb4 in _composite_traps_draw_func (closure=Could not find the frame
base for "_composite_traps_draw_func".
)
    at cairo-surface-fallback.c:501
#5  0x003d0d87 in _clip_and_composite (clip=<value optimized out>, 
    op=<value optimized out>, src=<value optimized out>, 
    draw_func=<value optimized out>, draw_closure=<value optimized out>, 
    dst=<value optimized out>, extents=<value optimized out>)
    at cairo-surface-fallback.c:395
#6  0x003d1795 in _clip_and_composite_trapezoids (src=<value optimized out>, 
    op=<value optimized out>, dst=<value optimized out>, 
    traps=<value optimized out>, clip=<value optimized out>, antialias=Could not
find the frame base for "_clip_and_composite_trapezoids".
)
    at cairo-surface-fallback.c:660
#7  0x003d1be3 in _cairo_surface_fallback_fill (surface=<value optimized out>, 
    op=<value optimized out>, source=<value optimized out>, 
    path=<value optimized out>, fill_rule=<value optimized out>, 
    tolerance=<value optimized out>, antialias=Could not find the frame base for
"_cairo_surface_fallback_fill".
)
    at cairo-surface-fallback.c:904
---Type <return> to continue, or q <return> to quit---
#8  0x003ce322 in _cairo_surface_fill (surface=<value optimized out>, 
    op=<value optimized out>, source=<value optimized out>, 
    path=<value optimized out>, fill_rule=<value optimized out>, 
    tolerance=<value optimized out>, antialias=<value optimized out>)
    at cairo-surface.c:1624
#9  0x003be4aa in _cairo_gstate_fill (gstate=<value optimized out>, path=Could
not find the frame base for "_cairo_gstate_fill".
)
    at cairo-gstate.c:1009
#10 0x003b5eed in cairo_fill_preserve (cr=<value optimized out>)
    at cairo.c:2177
#11 0x003b5f12 in cairo_fill (cr=Could not find the frame base for "cairo_fill".
) at cairo.c:2153
#12 0x008cfcf6 in rsvg_cairo_render_path (ctx=<value optimized out>, 
    bpath_def=<value optimized out>) at rsvg-cairo-draw.c:619
#13 0x008ca66e in rsvg_render_path (ctx=Could not find the frame base for
"rsvg_render_path".
) at rsvg-base.c:1678
#14 0x008bf87b in rsvg_node_path_draw (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=Could not find the frame base for
"rsvg_node_path_draw".
) at rsvg-shapes.c:60
#15 0x008c23c1 in rsvg_node_draw (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=Could not find the frame base for
"rsvg_node_draw".
) at rsvg-structure.c:53
#16 0x008c261a in _rsvg_node_draw_children (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=<value optimized out>)
    at rsvg-structure.c:69
#17 0x008c23c1 in rsvg_node_draw (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=Could not find the frame base for
"rsvg_node_draw".
) at rsvg-structure.c:53
#18 0x008c261a in _rsvg_node_draw_children (self=<value optimized out>, 
---Type <return> to continue, or q <return> to quit---
    ctx=<value optimized out>, dominate=<value optimized out>)
    at rsvg-structure.c:69
#19 0x008c23c1 in rsvg_node_draw (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=Could not find the frame base for
"rsvg_node_draw".
) at rsvg-structure.c:53
#20 0x008c31ea in rsvg_node_svg_draw (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=<value optimized out>)
    at rsvg-structure.c:309
#21 0x008c23c1 in rsvg_node_draw (self=<value optimized out>, 
    ctx=<value optimized out>, dominate=Could not find the frame base for
"rsvg_node_draw".
) at rsvg-structure.c:53
#22 0x008d0814 in rsvg_handle_render_cairo_sub (handle=<value optimized out>, 
    cr=<value optimized out>, id=<value optimized out>)
    at rsvg-cairo-render.c:228
#23 0x008d0d66 in rsvg_handle_get_pixbuf_sub (handle=<value optimized out>,
id=Could not find the frame base for "rsvg_handle_get_pixbuf_sub".

) at rsvg.c:100
#24 0x008d0e05 in rsvg_handle_get_pixbuf (handle=Could not find the frame base
for "rsvg_handle_get_pixbuf".
) at rsvg.c:133
#25 0x002bdafa in gdk_pixbuf__svg_image_stop_load (data=0x97fb648, 
    error=0xb6d40bf8) at io-svg.c:154
#26 0x00399b2a in IA__gdk_pixbuf_loader_close (loader=Could not find the frame
base for "IA__gdk_pixbuf_loader_close".
)
    at gdk-pixbuf-loader.c:724
#27 0x00396ca1 in load_from_stream (loader=Could not find the frame base for
"load_from_stream".
) at gdk-pixbuf-io.c:1310
#28 0x00396d6d in IA__gdk_pixbuf_new_from_stream_at_scale (stream=Could not find
the frame base for "IA__gdk_pixbuf_new_from_stream_at_scale".
)
    at gdk-pixbuf-io.c:1380
#29 0x03a27463 in icon_info_ensure_scale_and_pixbuf (icon_info=Could not find
the frame base for "icon_info_ensure_scale_and_pixbuf".
)
---Type <return> to continue, or q <return> to quit---
    at gtkicontheme.c:2811
#30 0x03a2782a in IA__gtk_icon_info_load_icon (icon_info=Could not find the
frame base for "IA__gtk_icon_info_load_icon".
)
    at gtkicontheme.c:2945
#31 0x03a25145 in IA__gtk_icon_theme_load_icon (icon_theme=Could not find the
frame base for "IA__gtk_icon_theme_load_icon".
)
    at gtkicontheme.c:1516
#32 0x03a2059e in render_icon_name_pixbuf (icon_source=Could not find the frame
base for "render_icon_name_pixbuf".
)
    at gtkiconfactory.c:1494
#33 0x03a207ee in find_and_render_icon_source (icon_set=Could not find the frame
base for "find_and_render_icon_source".
)
    at gtkiconfactory.c:1570
#34 0x03a20aa7 in IA__gtk_icon_set_render_icon (icon_set=Could not find the
frame base for "IA__gtk_icon_set_render_icon".
)
    at gtkiconfactory.c:1677
#35 0x03bd7e33 in IA__gtk_widget_render_icon (widget=Could not find the frame
base for "IA__gtk_widget_render_icon".
) at gtkwidget.c:6484
#36 0x03a40917 in gtk_image_calc_size (image=Could not find the frame base for
"gtk_image_calc_size".
) at gtkimage.c:2164
#37 0x03a40a8a in gtk_image_size_request (widget=Could not find the frame base
for "gtk_image_size_request".
) at gtkimage.c:2211
#38 0x00d5464a in IA__g_cclosure_marshal_VOID__BOXED (
    closure=<value optimized out>, return_value=Could not find the frame base
for "IA__g_cclosure_marshal_VOID__BOXED".
) at gmarshal.c:566
#39 0x00d448d9 in g_type_class_meta_marshal (closure=<value optimized out>, 
    return_value=Could not find the frame base for "g_type_class_meta_marshal".
) at gclosure.c:567
#40 0x00d46088 in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:490
#41 0x00d5c0e0 in signal_emit_unlocked_R (node=<value optimized out>, 
---Type <return> to continue, or q <return> to quit---
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:2370
#42 0x00d5df00 in IA__g_signal_emit_valist (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2199
#43 0x00d5e253 in IA__g_signal_emit_by_name (instance=<value optimized out>, 
    detailed_signal=<value optimized out>) at gsignal.c:2267
#44 0x03aefc17 in do_size_request (widget=Could not find the frame base for
"do_size_request".
) at gtksizegroup.c:620
#45 0x03af0099 in _gtk_size_group_compute_requisition (widget=Could not find the
frame base for "_gtk_size_group_compute_requisition".
)
    at gtksizegroup.c:820
#46 0x03bd1c1a in IA__gtk_widget_size_request (widget=Could not find the frame
base for "IA__gtk_widget_size_request".
) at gtkwidget.c:3656
#47 0x03a1477f in gtk_hbox_size_request (widget=Could not find the frame base
for "gtk_hbox_size_request".
) at gtkhbox.c:97
#48 0x00d5464a in IA__g_cclosure_marshal_VOID__BOXED (
    closure=<value optimized out>, return_value=Could not find the frame base
for "IA__g_cclosure_marshal_VOID__BOXED".
) at gmarshal.c:566
#49 0x00d448d9 in g_type_class_meta_marshal (closure=<value optimized out>, 
    return_value=Could not find the frame base for "g_type_class_meta_marshal".
) at gclosure.c:567
#50 0x00d46088 in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:490
#51 0x00d5c0e0 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
---Type <return> to continue, or q <return> to quit---
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:2370
#52 0x00d5df00 in IA__g_signal_emit_valist (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2199
#53 0x00d5e253 in IA__g_signal_emit_by_name (instance=<value optimized out>, 
    detailed_signal=<value optimized out>) at gsignal.c:2267
#54 0x03aefc17 in do_size_request (widget=Could not find the frame base for
"do_size_request".
) at gtksizegroup.c:620
#55 0x03af0099 in _gtk_size_group_compute_requisition (widget=Could not find the
frame base for "_gtk_size_group_compute_requisition".
)
    at gtksizegroup.c:820
#56 0x03bd1c1a in IA__gtk_widget_size_request (widget=Could not find the frame
base for "IA__gtk_widget_size_request".
) at gtkwidget.c:3656
#57 0x039d37b6 in gtk_event_box_size_request (widget=Could not find the frame
base for "gtk_event_box_size_request".
) at gtkeventbox.c:501
#58 0x00d5464a in IA__g_cclosure_marshal_VOID__BOXED (
    closure=<value optimized out>, return_value=Could not find the frame base
for "IA__g_cclosure_marshal_VOID__BOXED".
) at gmarshal.c:566
#59 0x00d448d9 in g_type_class_meta_marshal (closure=<value optimized out>, 
    return_value=Could not find the frame base for "g_type_class_meta_marshal".
) at gclosure.c:567
#60 0x00d46088 in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:490
#61 0x00d5c0e0 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
---Type <return> to continue, or q <return> to quit---
    instance_and_params=<value optimized out>) at gsignal.c:2370
#62 0x00d5df00 in IA__g_signal_emit_valist (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2199
#63 0x00d5e253 in IA__g_signal_emit_by_name (instance=<value optimized out>, 
    detailed_signal=<value optimized out>) at gsignal.c:2267
#64 0x03aefc17 in do_size_request (widget=Could not find the frame base for
"do_size_request".
) at gtksizegroup.c:620
#65 0x03af0099 in _gtk_size_group_compute_requisition (widget=Could not find the
frame base for "_gtk_size_group_compute_requisition".
)
    at gtksizegroup.c:820
#66 0x03bd1c1a in IA__gtk_widget_size_request (widget=Could not find the frame
base for "IA__gtk_widget_size_request".
) at gtkwidget.c:3656
#67 0x03bc5f5b in gtk_vbox_size_request (widget=Could not find the frame base
for "gtk_vbox_size_request".
) at gtkvbox.c:95
#68 0x00d5464a in IA__g_cclosure_marshal_VOID__BOXED (
    closure=<value optimized out>, return_value=Could not find the frame base
for "IA__g_cclosure_marshal_VOID__BOXED".
) at gmarshal.c:566
#69 0x00d448d9 in g_type_class_meta_marshal (closure=<value optimized out>, 
    return_value=Could not find the frame base for "g_type_class_meta_marshal".
) at gclosure.c:567
#70 0x00d46088 in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:490
#71 0x00d5c0e0 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:2370
---Type <return> to continue, or q <return> to quit---
#72 0x00d5df00 in IA__g_signal_emit_valist (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2199
#73 0x00d5e253 in IA__g_signal_emit_by_name (instance=<value optimized out>, 
    detailed_signal=<value optimized out>) at gsignal.c:2267
#74 0x03aefc17 in do_size_request (widget=Could not find the frame base for
"do_size_request".
) at gtksizegroup.c:620
#75 0x03af0099 in _gtk_size_group_compute_requisition (widget=Could not find the
frame base for "_gtk_size_group_compute_requisition".
)
    at gtksizegroup.c:820
#76 0x03bd1c1a in IA__gtk_widget_size_request (widget=Could not find the frame
base for "IA__gtk_widget_size_request".
) at gtkwidget.c:3656
#77 0x03be89c2 in gtk_window_size_request (widget=Could not find the frame base
for "gtk_window_size_request".
) at gtkwindow.c:4710
#78 0x00d5464a in IA__g_cclosure_marshal_VOID__BOXED (
    closure=<value optimized out>, return_value=Could not find the frame base
for "IA__g_cclosure_marshal_VOID__BOXED".
) at gmarshal.c:566
#79 0x00d448d9 in g_type_class_meta_marshal (closure=<value optimized out>, 
    return_value=Could not find the frame base for "g_type_class_meta_marshal".
) at gclosure.c:567
#80 0x00d4615b in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:490
#81 0x00d5c0e0 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:2370
#82 0x00d5df00 in IA__g_signal_emit_valist (instance=<value optimized out>, 
---Type <return> to continue, or q <return> to quit---
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2199
#83 0x00d5e253 in IA__g_signal_emit_by_name (instance=<value optimized out>, 
    detailed_signal=<value optimized out>) at gsignal.c:2267
#84 0x03aefc17 in do_size_request (widget=Could not find the frame base for
"do_size_request".
) at gtksizegroup.c:620
#85 0x03af0099 in _gtk_size_group_compute_requisition (widget=Could not find the
frame base for "_gtk_size_group_compute_requisition".
)
    at gtksizegroup.c:820
#86 0x03bd1c1a in IA__gtk_widget_size_request (widget=Could not find the frame
base for "IA__gtk_widget_size_request".
) at gtkwidget.c:3656
#87 0x03bea235 in gtk_window_compute_configure_request (window=Could not find
the frame base for "gtk_window_compute_configure_request".
)
    at gtkwindow.c:5579
#88 0x03be7ade in gtk_window_show (widget=Could not find the frame base for
"gtk_window_show".
) at gtkwindow.c:4261
#89 0x00d53fa4 in IA__g_cclosure_marshal_VOID__VOID (
    closure=<value optimized out>, return_value=Could not find the frame base
for "IA__g_cclosure_marshal_VOID__VOID".
) at gmarshal.c:77
#90 0x00d448d9 in g_type_class_meta_marshal (closure=<value optimized out>, 
    return_value=Could not find the frame base for "g_type_class_meta_marshal".
) at gclosure.c:567
#91 0x00d4615b in IA__g_closure_invoke (closure=<value optimized out>, 
    return_value=<value optimized out>, n_param_values=<value optimized out>, 
    param_values=<value optimized out>, invocation_hint=<value optimized out>)
    at gclosure.c:490
#92 0x00d5c0e0 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:2370
---Type <return> to continue, or q <return> to quit---
#93 0x00d5df00 in IA__g_signal_emit_valist (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>, 
    var_args=<value optimized out>) at gsignal.c:2199
#94 0x00d5e3a6 in IA__g_signal_emit (instance=Could not find the frame base for
"IA__g_signal_emit".
) at gsignal.c:2243
#95 0x03bd02c8 in IA__gtk_widget_show (widget=Could not find the frame base for
"IA__gtk_widget_show".
) at gtkwidget.c:2964
#96 0x039be751 in IA__gtk_dialog_run (dialog=Could not find the frame base for
"IA__gtk_dialog_run".
) at gtkdialog.c:1038
#97 0x08061c81 in st_dialog_internal (stock_id=0x808978e "gtk-dialog-error", 
    primary=0x808806b "Unable to record", secondary=<value optimized out>)
    at st-dialog.c:491
#98 0x08061d30 in st_error_dialog (primary=0x808806b "Unable to record", 
    format=0x80901b9 "%s") at st-dialog.c:169
#99 0x080592f2 in st_browser_tab_stream_task_thread (data=0x92c03a8)
    at st-browser-tab.c:935
#100 0x0807e45b in st_thread_cb (data=0x93d5150) at st-thread.c:143
#101 0x00cae36f in g_thread_create_proxy (data=<value optimized out>)
    at gthread.c:635
#102 0x00c0351f in start_thread (arg=<value optimized out>)
    at pthread_create.c:297
#103 0x00b39bde in clone () from /lib/libc.so.6
(gdb) 
(gdb) quit
The program is running.  Exit anyway? (y or n) y
[tbl@localhost ~]$ 



Version-Release number of selected component (if applicable):
streamtuner-0.99.99-17.fc9.i386

How reproducible:
Every time

Steps to Reproduce:
1. Start streamtuner
2. press record
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Poelstra 2008-10-18 03:53:35 UTC
Changing version to "9" as that is the version of the package listed with this bug.  Feel free to change back to rawhide if it exists there too.

Comment 2 Michael Schwendt 2008-10-18 09:22:34 UTC
Backtrace ends pretty much deep in libpixman/libcairo.

Comment 3 Bug Zapper 2009-06-10 01:26:54 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 17:43:07 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.